Computer Security
[EN] securityvulns.ru no-pyccku


SAP sapdba for Informix database administration utility privilege escalation
Published:18.05.2006
Source:
SecurityVulns ID:6154
Type:local
Threat Level:
5/10
Description:Improper environment cariables validation allows to run any command with informix rights.
Affected:SAP : sapdba 700
Original documentdocumentLeandro Meiners, [Full-disclosure] CYBSEC - Security Pre-Advisory: Local Privilege Escalation in SAP sapdba Command (18.05.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod